div.amshopby-column{float:left;width:83px;}
select.amshopby-select{width:170px;}
.amshopby-logo{padding:0pt 10px 10px 0pt;float:left;}
.amshopby-featured{padding:5px 5px 5px 5px;}
.amshopby-link{float:left;padding-left:5px;padding-top:5px;}
.amshopby-clearer{display:block;clear:both;overflow:hidden;}
div.block-layered-nav dd a{padding:0px 5px 0px 0px;display:block;float:left;}
div.block-layered-nav dd a.amshopby-attr{padding-left:15px;background:transparent url(../images/amshopby-cb1.gif) no-repeat left center;}
div.block-layered-nav dd a.amshopby-attr-selected{font-weight:bold;padding-left:15px;background:transparent url(../images/amshopby-cb2.gif) no-repeat left center;}
div.block-layered-nav dd a img{padding:0px 4px 5px;float:left;}
div.block-layered-nav dd li.amshopby-cat-level-2{padding-left:10px;}
div.block-layered-nav dd li.amshopby-cat-level-3{padding-left:20px;}
div.block-layered-nav dd a.amshopby-cat-selected{font-weight:bold;color:black;text-decoration:none;cursor:text;}
div.block-layered-nav dd li span.amshopby-plusminus{float:left;display:block;width:15px;height:15px;cursor:pointer;background:transparent url(../images/amshopby-plus.gif) no-repeat;}
div.block-layered-nav dd li span.minus{background:transparent
url(../images/amshopby-minus.gif) no-repeat;}
div.block-layered-nav dd li:after{display:block;content:".";clear:both;font-size:0;line-height:0;height:0;overflow:hidden;}
div.block-layered-nav dt{cursor:pointer;padding-left:15px;background:url(../images/amshopby-expanded.gif) center left no-repeat;}
div.block-layered-nav dt.amshopby-collapsed{background:url(../images/amshopby-collapsed.gif) center left no-repeat}
div.block-layered-nav div.amshopby-slider{position:relative;margin:10px auto 5px auto;z-index:9;height:18px;background:url(../images/amshopby-slider-bg.gif) no-repeat 50% 50%;cursor:pointer;width:170px;}
div.block-layered-nav div.amshopby-slider div.handle{width:8px;top:3px;height:14px;background:transparent url(../images/amshopby-hadle.png) no-repeat;position:absolute;cursor:move;z-index:2;}
.amshopby-slider-price{color:#798794;}
.amshopby-slider-price-from{float:left;}
.amshopby-slider-price-to{float:right;}
.amshopby-slider-handle-right{position:absolute;top:14px;right:0px;}
.amshopby-slider-handle-left{position:absolute;top:14px;left:0px;}
.amshopby-tooltip{padding:2px 5px;background:#FEC;border:1px solid #FAA819;color:#1F5070;text-align:left;width:200px;position:absolute;}
.amshopby-slider-price-range{text-align:center;font-size:0.9em;}
.amshopby-tooltip-img{cursor:help;}
div.block-layered-nav, div.amshopby-page-container, div.amshopby-filters-top{position:relative;}
div.amshopby-overlay{background-color:#FFFFFF;height:100%;left:0;opacity:0.5;filter:alpha(opacity = 50);position:absolute;top:0;width:100%;z-index:555;}
div.amshopby-overlay img{top:100px;left:45%;display:block;position:absolute;}
div.amshopby-overlay div{margin:0 auto;display:block;width:300px;height:200px;background:url('../images/amshopby-overlay.gif') 50% 50% no-repeat;}
.amshopby-advanced li{clear:both;}
.amshopby-advanced li.level1{padding-left:20px;}
.amshopby-advanced li.level2{padding-left:30px;}
.amshopby-advanced li.level3{padding-left:40px;}
.amshopby-advanced li.level4{padding-left:50px;}
.amshopby-advanced li.active > a{font-weight:bold;}
.amshopby-slider-bar{position:absolute;background:#999;height:6px;top:6px;z-index:1;}
.amshopby-subcategory-image{overflow:auto;}
.btn-remove-inline{background-image:url('../images/btn_remove.gif');background-repeat:no-repeat;width:13px;height:12px;margin-left:4px;}
.btn-remove-inline:hover{}